Metadata-Version: 2.1
Name: billing_data_views_iapi
Version: 2.1.0b6
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-billing-data-views
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.12
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python >=4.0.1
Requires-Dist: feature-dimensions-iapi >=1.1.0


# Template IAPI

This package contains the Billing Data Views IAPI.

## Available Functions
### Template Client
- get-ok
